## prism-webapp-gelato 1.0

=== debian/changelog ===
prism-webapp-gelato (1.0) robby; urgency=low

  * Generated by Prism Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Fri, 23 Oct 2009 16:07:31 +0200
