=== debian/control ===
Source: prism-webapp-gelato
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-gelato
Architecture: all
Depends: prism
Homepage: http://ge.la.to/
Description: Gelato WebApp for Prism
 Gelato WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
